#!/bin/sh
#
# PROVIDE: xbms
# REQUIRE: LOGIN
#
# Add the following lines to /etc/rc.conf.local or /etc/rc.conf
# to enable this service:
#
# xbms_enable (bool):	Set to NO by default.
#			Set it to YES to enable xbms.
#

. /etc/rc.subr

name="xbms"
rcvar=${name}_enable

command=/usr/local/sbin/${name}
pidfile=/var/run/${name}.pid
required_files=/usr/local/etc/$[name}.conf

load_rc_config $name

: ${xbms_enable="NO"}

run_rc_command "$1"
